> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-update-ref-tables.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/active-synchronizer-serial

> Get the current physical synchronizer serial as reported by the SV participant.




## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/active-synchronizer-serial
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/active-synchronizer-serial:
    get:
      tags:
        - internal
        - scan
      summary: GET /v0/active-synchronizer-serial
      description: >
        Get the current physical synchronizer serial as reported by the SV
        participant.
      operationId: getActivePhysicalSynchronizerSerial
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/GetActivePhysicalSynchronizerSerialResponse
        '404':
          $ref: '#/components/responses/404'
        '500':
          $ref: '#/components/responses/500'
components:
  schemas:
    GetActivePhysicalSynchronizerSerialResponse:
      type: object
      required:
        - serial
      properties:
        serial:
          description: >
            The current physical synchronizer serial as reported by the SV
            participant.
          type: integer
          format: int64
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: string
  responses:
    '404':
      description: not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
    '500':
      description: internal server error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'

````